Bug 1279757 - ExpiryTest.testGlobalExpiryReplaceFlag fails randomly
ExpiryTest.testGlobalExpiryReplaceFlag fails randomly
Status: NEW
Product: JBoss Data Grid 6
Classification: JBoss
Component: TestSuite (Show other bugs)
6.6.0,6.6.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Gencur
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 03:47 EST by Roman Macor
Modified: 2016-08-11 08:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5937 Critical Resolved HotRod client ExpiryTest.testGlobalExpiryPutWithFlag random failures 2017-05-23 03:37 EDT

  None (edit)
Description Roman Macor 2015-11-10 03:47:15 EST
Description of problem:

Please see attached JIRA.

Note You need to log in before you can comment on or make changes to this bug.